
/* Class = "NSWindow"; title = "MP3-Einstellungen"; ObjectID = "5"; */
"5.title" = "MP3-Einstellungen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "263"; */
"263.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Veränderbare Bitrate (VBR)"; ObjectID = "264"; */
"264.title" = "Veränderbare Bitrate (VBR)";

/* Class = "NSMenuItem"; title = "Feste Bitrate (CBR)"; ObjectID = "265"; */
"265.title" = "Feste Bitrate (CBR)";

/* Class = "NSMenuItem"; title = "Durchschnittliche Bitrate (ABR)"; ObjectID = "266"; */
"266.title" = "Durchschnittliche Bitrate (ABR)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "268"; */
"268.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "2 (empfohlen)"; ObjectID = "269"; */
"269.title" = "2 (empfohlen)";

/* Class = "NSMenuItem"; title = "8"; ObjectID = "270"; */
"270.title" = "8";

/* Class = "NSMenuItem"; title = "0 (beste)"; ObjectID = "271"; */
"271.title" = "0 (beste)";

/* Class = "NSMenuItem"; title = "9 (schnellste)"; ObjectID = "272"; */
"272.title" = "9 (schnellste)";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "273"; */
"273.title" = "3";

/* Class = "NSMenuItem"; title = "6"; ObjectID = "274"; */
"274.title" = "6";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "275"; */
"275.title" = "4";

/* Class = "NSMenuItem"; title = "7 (schnell)"; ObjectID = "276"; */
"276.title" = "7 (schnell)";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "277"; */
"277.title" = "5";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "278"; */
"278.title" = "1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "280"; */
"280.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "286"; */
"286.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "id3v2.4"; ObjectID = "287"; */
"287.title" = "id3v2.4";

/* Class = "NSMenuItem"; title = "id3v1"; ObjectID = "289"; */
"289.title" = "id3v1";

/* Class = "NSMenuItem"; title = "id3v2.2"; ObjectID = "290"; */
"290.title" = "id3v2.2";

/* Class = "NSMenuItem"; title = "id3v2.3"; ObjectID = "291"; */
"291.title" = "id3v2.3";

/* Class = "NSMenuItem"; title = "Kein"; ObjectID = "292"; */
"292.title" = "Kein";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "128"; ObjectID = "339"; */
"339.ibShadowedIsNilPlaceholder" = "128";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "128"; ObjectID = "339"; */
"339.ibShadowedNoSelectionPlaceholder" = "128";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "369"; */
"369.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "370"; */
"370.title" = "1";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "371"; */
"371.title" = "4";

/* Class = "NSMenuItem"; title = "7"; ObjectID = "372"; */
"372.title" = "7";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "373"; */
"373.title" = "2";

/* Class = "NSMenuItem"; title = "8"; ObjectID = "374"; */
"374.title" = "8";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "375"; */
"375.title" = "5";

/* Class = "NSMenuItem"; title = "9 (kleinste Dateien)"; ObjectID = "376"; */
"376.title" = "9 (kleinste Dateien)";

/* Class = "NSMenuItem"; title = "0 (größte Dateien)"; ObjectID = "377"; */
"377.title" = "0 (größte Dateien)";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "378"; */
"378.title" = "3";

/* Class = "NSMenuItem"; title = "6"; ObjectID = "379"; */
"379.title" = "6";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "id3v2.3"; ObjectID = "397"; */
"397.ibShadowedIsNilPlaceholder" = "id3v2.3";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "id3v2.3"; ObjectID = "397"; */
"397.ibShadowedNoSelectionPlaceholder" = "id3v2.3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "399"; */
"399.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatisch"; ObjectID = "400"; */
"400.title" = "Automatisch";

/* Class = "NSMenuItem"; title = "Original"; ObjectID = "401"; */
"401.title" = "Original";

/* Class = "NSMenuItem"; title = "8 kHz"; ObjectID = "402"; */
"402.title" = "8 kHz";

/* Class = "NSMenuItem"; title = "11 kHz"; ObjectID = "403"; */
"403.title" = "11 kHz";

/* Class = "NSMenuItem"; title = "12 kHz"; ObjectID = "404"; */
"404.title" = "12 kHz";

/* Class = "NSMenuItem"; title = "16 kHz"; ObjectID = "405"; */
"405.title" = "16 kHz";

/* Class = "NSMenuItem"; title = "22.05 kHz"; ObjectID = "406"; */
"406.title" = "22.05 kHz";

/* Class = "NSMenuItem"; title = "24 kHz"; ObjectID = "407"; */
"407.title" = "24 kHz";

/* Class = "NSMenuItem"; title = "32 kHz"; ObjectID = "408"; */
"408.title" = "32 kHz";

/* Class = "NSMenuItem"; title = "44.1 kHz"; ObjectID = "409"; */
"409.title" = "44.1 kHz";

/* Class = "NSMenuItem"; title = "48 kHz"; ObjectID = "410"; */
"410.title" = "48 kHz";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "421"; */
"421.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "422"; */
"422.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Kodierungsart:"; ObjectID = "426"; */
"426.title" = "Kodierungsart:";

/* Class = "NSTextFieldCell"; title = "Bitrate (kbps):"; ObjectID = "427"; */
"427.title" = "Bitrate (kbps):";

/* Class = "NSTextFieldCell"; title = "Kodierungsqualität:"; ObjectID = "428"; */
"428.title" = "Kodierungsqualität:";

/* Class = "NSTextFieldCell"; title = "Etikett:"; ObjectID = "430"; */
"430.title" = "Etikett:";

/* Class = "NSButtonCell"; title = "Verbundenes Stereo"; ObjectID = "431"; */
"431.title" = "Verbundenes Stereo";

/* Class = "NSButtonCell"; title = "Weitere"; ObjectID = "432"; */
"432.title" = "Weitere";

/* Class = "NSTextFieldCell"; title = "VBR-Qualität:"; ObjectID = "434"; */
"434.title" = "VBR-Qualität:";

/* Class = "NSTextFieldCell"; title = "Nutzt L.A.M.E.-Kodierung"; ObjectID = "435"; */
"435.title" = "Nutzt L.A.M.E.-Kodierung";

/* Class = "NSTextFieldCell"; title = "Abtastrate:"; ObjectID = "437"; */
"437.title" = "Abtastrate:";

/* Class = "NSButtonCell"; title = "Zusätzliche Kommandozeilen-Argumente"; ObjectID = "438"; */
"438.title" = "Zusätzliche Kommandozeilen-Argumente";

/* Class = "NSButtonCell"; title = "Überschreibt alle anderen Einstellungen"; ObjectID = "439"; */
"439.title" = "Überschreibt alle anderen Einstellungen";

/* Class = "NSMenuItem"; title = "8"; ObjectID = "442"; */
"442.title" = "8";

/* Class = "NSMenuItem"; title = "16"; ObjectID = "443"; */
"443.title" = "16";

/* Class = "NSMenuItem"; title = "24"; ObjectID = "444"; */
"444.title" = "24";

/* Class = "NSMenuItem"; title = "32"; ObjectID = "445"; */
"445.title" = "32";

/* Class = "NSMenuItem"; title = "40"; ObjectID = "446"; */
"446.title" = "40";

/* Class = "NSMenuItem"; title = "48"; ObjectID = "447"; */
"447.title" = "48";

/* Class = "NSMenuItem"; title = "56"; ObjectID = "448"; */
"448.title" = "56";

/* Class = "NSMenuItem"; title = "64"; ObjectID = "449"; */
"449.title" = "64";

/* Class = "NSMenuItem"; title = "80"; ObjectID = "450"; */
"450.title" = "80";

/* Class = "NSMenuItem"; title = "96"; ObjectID = "451"; */
"451.title" = "96";

/* Class = "NSMenuItem"; title = "112"; ObjectID = "452"; */
"452.title" = "112";

/* Class = "NSMenuItem"; title = "128"; ObjectID = "453"; */
"453.title" = "128";

/* Class = "NSMenuItem"; title = "160"; ObjectID = "454"; */
"454.title" = "160";

/* Class = "NSMenuItem"; title = "192"; ObjectID = "455"; */
"455.title" = "192";

/* Class = "NSMenuItem"; title = "224"; ObjectID = "456"; */
"456.title" = "224";

/* Class = "NSMenuItem"; title = "256"; ObjectID = "457"; */
"457.title" = "256";

/* Class = "NSMenuItem"; title = "320"; ObjectID = "458"; */
"458.title" = "320";
